Subject: New Reply Received - Order Number 9403204315 with tracking No. FP112922000582 not received
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 06:51:57 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Order Number 9403204315 with tracking No. FP112922000582 not received  Ticket comment <div dir="auto">Basically your delivery guy delivered my order to a wrong person because my contact number is 0508418483. I've been waiting for the whole day yesterday until I decided to check the tracking and surprised with the remark delivered.<div dir="auto"><br></div>
<div dir="auto">I have checked the Haram Restaurant because I addressed my parcel to them for we are in the same building but they said, they didn't received.</div>
<div dir="auto"><br></div>
<div dir="auto">I try to contact the number you said, your delivery guy contacted (055084 1848) and delivered but the network operator answered, it is not a valid number.</div>
<div dir="auto"><br></div>
<div dir="auto">I need your help. What should I do? Any comments and suggestions? </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 30, 2022, 01:19 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Joy,<br><br>
</div>
<div><div dir="ltr"><div style="clear:both"><div style="clear:both">
<div style="clear:both"><div style="clear:both"><div style="clear:both"><div style='font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;clear:both'><div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (971550841848) and delivered the order on (<span style="white-space:pre-wrap" dir="ltr"> </span>11/29/22).</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div dir="ltr">Feel free to get in touch with us for further assistance.</div>
</div></div></div></div></div>
<div style='font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:12pt;clear:both'><br></div>
</div></div></div></div>
</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377197